locked
Access 2010, no SP1, wizards do not work, how to fix?? RRS feed

  • Question

  • We do NOT have SP1 installed, yet our Access 2010 wizards do not work.

    I have only been able to determine that the installed vba7.dll is 7.0.16.27 and the older dll is 7.0.15.89. I tried dropping in the older dll but this made things worse.

    The error people get when trying to use wizards is:

    What can/should I do??

    Thank you, Tom

    Thursday, January 10, 2013 2:14 PM

All replies

  • Hi Tom,

    How about have SP1 install to check the issue?

    If the issue still occurs, then using the hotfix in the following link to check the issue:

    http://support.microsoft.com/kb/2581301

    Also, this issue occurs because Access 2010 SP1 uses a newer version of the VBE7.dll file (version 7.00.1619). To resolve this issue, compile your Access 2010 MDE, ACCDE, or ADE application by using the version of Access 2010 in which you intend to deploy the MDE, ACCDE, or ADE file.

    Refer to the following link:

    http://support.microsoft.com/kb/2533794


    Jaynet Zhang
    TechNet Community Support

    Friday, January 11, 2013 4:27 PM
  • We absolutely do NOT want to install Office SP1 -- TOO MANY BUGS.

    Please provide a solution that does not involve installing SP1.

    I know about the dll issue.

    Thank you, Tom

    Friday, January 11, 2013 5:14 PM